server.port=0
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/pragma1
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.show-sql:true


eureka.client.serviceUrl.defaultZone  = http://localhost:8761/eureka
eureka.client.register-with-eureka=true
